Commit 51481fa4 authored by gregor herrmann's avatar gregor herrmann

Declare compliance with Debian Policy 3.9.6.

parent d39c9f8a
......@@ -18,7 +18,7 @@ Build-Depends-Indep: perl,
libtest-pod-coverage-perl,
libtest-pod-perl,
libtest-warn-perl
Standards-Version: 3.9.4
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtemplate-declare-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtemplate-declare-perl.git
Homepage: https://metacpan.org/release/Template-Declare
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment